The **EXIT FOR** statement allows a condition other than the counter value to exit a [FOR...NEXT](FOR...NEXT) loop.

## Syntax

> EXIT [FOR...NEXT](FOR...NEXT) 

* Used with a conditional statement to exit a FOR counter loop early.

## See Also
 
* [FOR...NEXT](FOR...NEXT)
* [EXIT DO](EXIT-DO), [IF...THEN](IF...THEN)
* [_CONTINUE](_CONTINUE)




